@charset "utf-8";

/*========================================================================
Layout
========================================================================*/
/* LAYOUT */
#wrap { min-width:1400px; }
#header .header-inner { position:relative; width:1400px; margin:0 auto; padding:0; box-sizing:border-box; }
#container { position:relative; width:100%; padding-bottom:60px; margin:0 auto; border-top:0; }
#contents { width:1400px; padding:20px 0 0; margin:0 auto; }
#contents .sub_content { width:100%; }
#footer .footer-inner { position:relative; width:1400px; margin:0 auto; padding:0; box-sizing:border-box; }

/* 스크롤 배너 */
.scroll_wrap { width:1400px; margin-left:-700px; }

/* font */
body, th, td, input, select, textarea, button { font-family:"Montserrat","pretendard", "Malgun Gothic", Verdana, Dotum, AppleGothic, sans-serif; }

/* side */
#contents .sub_content > .side_cont + .content { width:calc(100% - 168px); padding-left:40px; box-sizing:border-box; }
.sub_content .side_cont { width:168px; }
.sub_search_box dl dd select { width:166px; }/* 좌측에서 -2px */
#wrap .sub_search_box dl dd .chosen-container { width:166px !important; }/* 좌측에서 -2px */

/* 해외몰 홈아이콘 타입 노출형 */
#header .top_country_list0 { position:absolute; top:8px; left:0; }

/* 상단 고정 */
#header.fixed .header-wrap { position:fixed; top:0; left:0; right:0; background:rgba(255,255,255,0.9); z-index:100; }
#header.fixed .header-top { margin:8px 0; }
#header.fixed .top-account { display:none; }
#header.fixed .top_search .top_text_cont { background:none; }
#header.fixed .header-right { justify-content:center; transition:.3s; }
#header h1.top-logo img { height:72px; transition:.3s; }
#header.fixed h1.top-logo img { height:30px; transition:.3s; }

/*========================================================================
상단 영역
========================================================================*/
/* 상단 */
#header .header-wrap { }
#header .header-top { display:flex; justify-content:space-between; align-items:center; align-items:stretch; margin:20px 0 19px; }
#header .header-left { display:flex; align-items:flex-end; }
#header .header-right { display:flex; flex-direction:column; justify-content:space-between; }

/* 로고 */
#header h1.top-logo { display:inline-block; padding:0; }
#header h1.top-logo a { display:block; line-height:1; }

/* 회원메뉴 */
#header .top-account { display:flex; justify-content:flex-end; }
#header .top-account > ul { display:flex; padding:3px 0; }
#header .top-account > ul > li { position:relative; }
#header .top-account > ul > li > a { color:#9e9e9e; font-size:13px; font-weight:300; margin:0 0 0 15px; }
#header .top-account > ul > li:first-child a { margin:0; }

#header .top-menu { display:flex;  }
#header .top-menu ul { display:flex; align-items:flex-end; }
#header .top-menu ul li { position:relative; }
#header .top-menu ul li a { display:inline-block; vertical-align:top; position:relative; color:#888; font-size:16px; font-weight:500; }
#header .top-menu ul.column1 li:not(:first-child)::before { content:""; display:inline-block; vertical-align:top; margin:6px 9px 0; height:11px; border-left:1px solid #e0e0e0; }
#header .top-menu ul.column2 { margin-left:90px; }
#header .top-menu ul.column2 li a { width:25px; height:27px; margin:0 14px; font-size:0; }
#header .top-menu ul.column2 li a .count { display:inline-block; position:absolute; right:-9px; bottom:-4px; padding:0; width:19px; height:19px; color:#fff; font-size:13px; background:#dd675a; border-radius:50%; text-align:center; }
#header .top-menu ul.column2 li a .count em {  }
#header .top-menu ul li.basket a { background:url("../img/top_cart_btn.png") no-repeat; }
#header .top-menu ul li.mypage a { margin-right:0; background:url("../img/top_my_btn.png") no-repeat; }

/* 검색 */
#header .top-search { display:inline-flex; position:relative; margin:0 0 0 29px; min-height:30px; }
#header .top_search { width:289px; float:none; position:absolute; top:0; left:0; margin:0; right:auto; background:none; border:0; z-index:110; }/* 총너비 */
#header .top_search .top_text_cont { position:relative; width:100%; height:30px; border:0; border-bottom:2px solid #121212; text-align:left; box-sizing:border-box; }
#header .top_search .top_text_cont::before { content:""; position:absolute; top:0; right:0; width:21px; height:100%; background:url("../img/top_search_btn.png") no-repeat 100% 0; }
#header .top_search .top_text_cont input.top_srarch_text { display:inline-block; vertical-align:top; width:calc(100% - 21px); height:100%; padding:0; margin:0; color:#000; font-size:15px; border:0; background:none; box-sizing:border-box; }
#header .top_search .top_text_cont input.top_srarch_text::placeholder { color:#aaaaaa; }
#header .top_search .top_text_cont .btn_top_srarch { width:21px; height:100%; position:absolute; top:0; right:0; border-left:0; opacity:0; }
/* 최근 검색어 */
#header .top_search .search_cont { display:flex; flex-wrap:wrap; margin:0; font-size:0; border:1px solid #cccccc; border-top:0; background:#ffffff; }
#header .top_search .search_cont .recent_box { width:auto; flex:auto; order:1; }
#header .top_search .search_cont .recom_box { flex:auto; order:2; } /* 추천상품 */
#header .top_search .search_cont .seach_top_all { order:3; }
#header .top_search .recent_box li a { width:54%; }

/* 전체 메뉴 버튼 */
#header .gnb_all { display:inline-block; vertical-align:top; text-align:left; cursor:pointer; }
#header .gnb_all .btn_all_menu_open { display:block; width:120px; padding:19px 0 19px 25px; color:#dd675a; font-size:16px; font-weight:500; line-height:16px; box-sizing:border-box; }
#header .gnb_all .btn_all_menu_open > span { display:inline-block; position:absolute; top:50%; left:0; width:19px; height:16px;transform:translate(0,-50%); }
#header .gnb_all .btn_all_menu_open > span::before { content:""; position:absolute; top:0; left:0; width:100%; height:100%; border-top:2px solid #dd675a; border-bottom:2px solid #dd675a; box-sizing:border-box; }
#header .gnb_all .btn_all_menu_open > span::after { content:""; position:absolute; top:50%; left:0; margin-top:-1px; width:100%; height:2px; border-top:2px solid #dd675a; }
/* 전체 메뉴 닫기 버튼 */
#header .btn_all_menu_close { position:absolute; top:-1px; left:auto; right:0; font-size:0; background-color:#3e3d3c; }

/* 전체 카테고리 */
.gnb_allmenu { width:1200px; border-radius:10px; padding:30px 40px 40px; height:0; opacity:0; overflow:hidden; position:fixed; left:50%; top:calc(50% - 300px); transform:translate(-50%, 0); background:#fff; box-sizing:border-box; z-index:-1; transition:height 0.5s; }
.gnb_allmenu .all-cate-tit { font-size:24px; font-weight:500; letter-spacing:-0.72px; text-align:left; line-height:1; margin:0 0 29px; }
.gnb_allmenu.on { height:609px; opacity:1; z-index:302; }
.gnb_allmenu_box { padding:0; width:calc(100% + 40px); margin-right:-40px; height:486px; overflow-y:auto; box-sizing:border-box; }
.gnb_allmenu_box::-webkit-scrollbar { width:5px; border-radius:5px; background:#f5f5f5; }
.gnb_allmenu_box::-webkit-scrollbar-thumb { width:5px; border-radius:5px; background:#ccc; }
.gnb_allmenu_box::-webkit-scrollbar-track { width:5px; border-radius:5px; }
.gnb_allmenu_box > ul { width:calc(100% - 34px); margin:0; }
.gnb_allmenu_box > ul > li { width:calc(16.65% - 16.65px); background:none; margin:0; padding:0; box-sizing:border-box; }
.gnb_allmenu_box > ul > li + li { margin-left:20px; }
.gnb_allmenu_box > ul > li:nth-of-type(6n + 1) { margin-left:0; }
.gnb_allmenu_box > ul > li:nth-of-type(n + 7) { margin-top:40px; }
.btn_all_menu_close { position:absolute; top:17px; left:auto; right:27px; width:48px; height:48px; background:url("../../img/common/btn/btn_allmenu_close.png") no-repeat 0 0; cursor:pointer; text-indent:-9999px; font-size:0; filter:invert(1); }
.gnb_allmenu_box .all_menu_cont { padding:0; }
.gnb_allmenu_box ul li .all_menu_cont > a { font-size:15px; border-radius:4px; height:40px; line-height:20px; padding:10px; width:100%; box-sizing:border-box; margin:0 auto; background:#f5f5f5; text-align:center; color:#333; font-weight:400; display:inline-block; vertical-align:top; border:0; }
.gnb_allmenu_box ul li:hover .all_menu_cont > a { background:#dd675a; color:#fff; }
.gnb_allmenu_box .all_depth1 { padding:18px 0 0 20px; border:0; }
.gnb_allmenu_box .all_depth1 li a { padding:0; line-height:20px; color:#333; font-size:14px; }
.gnb_allmenu_box .all_depth1 li:hover a { color:#dd675a; }
.gnb_allmenu_box .all_depth1 li + li { margin-top:10px; }


/* 카테고리 */
#category { display:flex; align-items:center; width:100%; }
#header .header-main { position:relative; width:100%; border-top:1px solid #ebebeb; transition:all 0.3s ease; }
#header .header-main .header-inner { display:flex; justify-content:space-between; align-items:center; }
#header .header-main .header-inner::after { display:none; }
#header .header-main .menu-list { display:inline-flex; vertical-align:top; justify-content:space-between; width:100%; padding-right:23px; box-sizing:border-box; }
#header .header-main .menu-list > li { display:inline-block; vertical-align:top; position:relative; margin:0; }
#header .header-main .menu-list > li > a { display:block; padding:0; color:#121212; font-size:16px; font-weight:500; }
#header .header-main .menu-list > li:last-child { margin-right:0; }
#header .header-main .menu-list > li:last-child > a { padding-right:0; }
#header .header-main .menu-list > li a:hover,
#header .header-main .menu-list > li a.active { color:#161616; background:none; }

/* 상품 카테고리 */
#header .header-main .cate-menu { display:inline-block; vertical-align:top; width:calc(100% - 120px); }

/* 하위 카테고리 */
#category .cate-menu .sub_depth1 { position:absolute; top:100%; margin-left:-10px; }
#category .cate-menu .sub_depth1 a { display:block; padding:6px 0; color:#161616; font-size:14px; }
#category .cate-menu > ul > li ul { min-width:160px; padding:10px 15px; border:1px solid #ebebeb; background:#fff; text-align:left; white-space:nowrap; box-sizing:border-box; }
#category .cate-menu > ul > li ul li {  }


/*========================================================================
하단 영역
========================================================================*/
#footer { margin-top:0; background:#f5f5f5; }

/* 하단 로고 */
#footer .footer-logo { display:block; padding:0; margin:0 20px 0 0; }
#footer .footer-logo span { display:inline-block; margin:0; }

/* 하단 링크 */
#footer .footer-menu { display:flex; width:580px; }
#footer .footer-menu ul { display:flex; align-items:flex-end; }
#footer .footer-menu li { position:relative; padding:0px 8px; font-size:16px; font-weight:400; line-height:1.2; }
#footer .footer-menu ul li:first-child { padding-left:0; }
#footer .footer-menu ul li a { color:#121212; }
#footer .footer-menu li strong { font-weight:400; }

/* 고객센터 */
#footer .footer-content { display:flex; gap:40px; width:100%; padding:67px 0; }
#footer .cont-box {  }
#footer .cont-box > h3 { position:relative; color:#121212; font-size:18px; font-weight:500; margin:0 0 20px; }
#footer .cont-box > strong { display:block; margin:0 0 5px; color:#de6f63; font-size:24px; font-weight:600; line-height:1.2; }
#footer .cont-box > strong + strong { color:#ababab; font-weight:500; font-size:18px; }
#footer .cont-box > p { padding:6px 0 0; color:#9e9e9e; font-size:16px; font-weight:400; line-height:1.5; }
#footer .cont-box > span { color:#9e9e9e; font-size:14px; font-weight:400; line-height:1.4; }
#footer .column1 { padding:0 0 0; }
#footer .column2 { padding:0; }
#footer .column3 ul {  }

/* 퀵 메뉴 */
#footer .footer-content .quick-menu { display:grid; grid-template-columns:auto; grid-template-rows:repeat(4, 1fr); grid-auto-flow:column; gap:12px 40px; }
#footer .footer-content .quick-menu > li { line-height:1.1; }
#footer .footer-content .quick-menu > li a { color:#121212; font-size:16px; }

/* 회사 정보 */
#footer .footer-info {  }
#footer .shop-info { display:inline-block; vertical-align:top; padding:20px 0 0; color:#9e9e9e; font-size:14px; line-height:1.4; }
#footer .shop-info dl { display:flex; line-height:1.6; }
#footer .shop-info dl dd { margin:0 7px 0 3px; color:#9e9e9e; }
#footer .shop-info dl dt { position:relative; padding:0 0 0 7px; margin:0; }
#footer .shop-info dl dt::before { content:""; position:absolute; top:6px; left:0; height:10px; border-left:1px solid #cacaca; }
#footer .shop-info dl dt:first-child { padding-left:0; }
#footer .shop-info dl dt:first-of-type::before { border-left:0; }

/* copyright */
#footer .copyright { margin:20px 0; }
#footer .copyright strong { display:inline-block; font-weight:400; }


/*========================================================================
서브 공통
========================================================================*/
/* 타이틀 공통 */
[class^="body-"]:not(.body-main) [class$="_tit"] > h2 { color:#000000; font-size:28px; font-weight:600; line-height:62px; }
/* 목록 타이틀 */
.goods_list_item_tit { margin:0; padding:0; text-align:left; }
.goods_list_item_tit h2 { margin:18px 0 25px; }

/* location */
.location_wrap .location_cont { float:right; }
.location_cont em,
.location_cont em + span { color:#8d8d8d; font-size:12px; font-weight:300; }
.location_cont .local_home { display:inline-block; color:#8d8d8d; font-size:0; }
.location_cont .local_home::after { content:"홈"; font-size:12px; line-height:1; }
.location_select { margin-top:10px; }

/* pagination */
.pagination ul { padding:20px 0; }
.pagination li { min-width:32px; }
.pagination li a,
.pagination li span { width:auto; min-width:32px; height:32px; line-height:32px; padding:0 10px !important; color:#808080; font-size:14px; font-weight:400; box-sizing:border-box; }
.pagination .on { color:#404040; border:0; }
.pagination li.on span { color:#fff; font-weight:400; background:#1a1a1a; border-radius:32px; }
.pagination .btn_page { padding:0 !important; margin:0; border:0; }
.pagination .btn_page_next { background:url("../img/btn_page_next.png") no-repeat 50%; }
.pagination .btn_page_last { background:url("../img/btn_page_last.png") no-repeat 50%; }
.pagination .btn_page_prev { background:url("../img/btn_page_prev.png") no-repeat 50%; }
.pagination .btn_page_first { background:url("../img/btn_page_first.png") no-repeat 50%; }
.pagination .btn_page a { min-width:32px; padding:0 !important; text-indent:-9999px; }
/* 상품목록 페이지네이션 */
.goods_list + .pagination { margin:0; border-top:0; }


/*========================================================================
서브페이지
========================================================================*/
/* 인쇄안내 */
#print .sub_tit img,
#print .sub-tab-cont .swiper-slide img { width:100%; }
#print .sub-tab-template { display:flex; justify-content:center; max-width:1254px; width:100%; margin:0 auto 35px; }
#print .sub-tab-template li { flex:1; width:auto; height:auto; margin:0;  padding:11px 0; text-align:center; color:#232323; font-size:24px; font-weight:400; background:none; opacity:1; border:solid 1px #c5c5c5; border-radius:0; box-sizing:border-box; }
#print .sub-tab-template li.swiper-pagination-bullet-active { background:#c5c5c5; }

/* 납품사례 게시판 */
.body-board:has(.board-example) .print-tab { margin:0 0 30px; }
.body-board:has(.board-example) .board_zone_tit,
.body-board:has(.board-example) .board_list_table,
.body-board:has(.board-example) .board_name_day, 
.body-board:has(.board-example) .board_tit img, 
.body-board:has(.board-example) .btn_write { display:none; }
.body-board:has(.board-example) .gallery_info_cont .board_tit em { display:inline-block; }
.body-board:has(.board-example) .board_list_gallery .board_img {box-sizing:border-box; overflow:hidden; }
.body-board:has(.board-example) .board_list_gallery .board_img a { display:block; position:relative; height:0; padding-top:100%; }
.body-board:has(.board-example) .board_list_gallery .board_img img { position:absolute; top:0; left:0; width:100%; height:100% !important; object-fit:cover;  }
/* 납품사례 게시판 - 탭 */
.body-board:has(.board-example) .print-tab > div { display:flex; gap:15px; padding:12px 10px; box-sizing:border-box;  }
.body-board:has(.board-example) .print-tab h3 { padding:0 20px; color:#fff; font-weight:400; font-size:24px; line-height:40px; border-radius:50px; box-sizing:border-box; background:#919191; }
.body-board:has(.board-example) .print-tab ul { display:flex; gap:15px; }
.body-board:has(.board-example) .print-tab ul li { padding:0 20px; border-radius:50px; border:solid 1px transparent; box-sizing:border-box; background:#f5f5f5;  }
.body-board:has(.board-example) .print-tab ul li a { display:inline-block; font-size:18px; cursor:pointer; color:#8a8a8a; line-height:40px; }
.body-board:has(.board-example) .print-tab ul li:hover,
.body-board:has(.board-example) .print-tab ul li.on { border-color:#161616; background:#fff; }
.body-board:has(.board-example) .print-tab ul li.on a,
.body-board:has(.board-example) .print-tab ul li:hover a { color:#161616; }


/*========================================================================
상품 목록
========================================================================*/
/* 중분류 */
.goods_list_item_tit + .list_item_category { margin:0 0 25px; padding:0; }
.list_item_category ul { display:flex; flex-wrap:wrap; align-items:flex-start; margin:0 auto; padding:0; text-align:center; }
.list_item_category ul > li { width:auto; margin:0 15px 10px 0; padding:0; line-height:1.4; }
.list_item_category ul > li > a { display:block; height:40px; line-height:40px; border-radius:40px; padding:0 20px; color:#8a8a8a; font-size:16px; font-weight:300; background:#f5f5f5; border:1px solid #f5f5f5; box-sizing:border-box; }
.list_item_category ul > li > a:hover,
.list_item_category ul > li.selected > a { color:#161616; font-weight:600; background:#fff; border-color:#161616; text-decoration:none; }
.list_item_category li em { color:#8a8a8a; font-size:16px; font-weight:300; }

/* 정렬타입 */
.goods_pick_list { display:flex; justify-content:space-between; align-items:center; padding:5px 0; margin:0 0 25px; }
.goods_pick_list .pick_list_box { display:inline-block; vertical-align:bottom; padding:0; margin:0; border:0;  text-align:left; } 
.goods_pick_list .pick_list_box .pick_list li,
.goods_pick_list .pick_list_box .pick_list label { background:none; }
.goods_pick_list .pick_list_box .sort-select { position:relative; padding:0 0; min-width:120px; font-size:16px; font-weight:300; }
.goods_pick_list .pick_list_box .sort-select em { display:block; position:relative; margin:0; padding:0 26px 0 20px; color:#000; line-height:28px; text-align:left; cursor:pointer; }
.goods_pick_list .pick_list_box .sort-select em::after { content:""; position:absolute; top:50%; right:3px; width:15px; height:8px; margin-top:-4px; background:url("../img/list_sort_arr.png") no-repeat 0 50%; transition:all .3s;}
.goods_pick_list .pick_list_box .sort-select ul { display:none; position:absolute; top:100%; left:0; right:0; padding:15px 20px; color:#acacac; line-height:2; background:#fff; border:1px solid #cccccc; box-sizing:border-box; z-index:30; }
.goods_pick_list .pick_list_box .sort-select ul li { margin:0; padding:0; cursor:pointer; line-height:34px; }
.goods_pick_list .pick_list_box .sort-select ul li label { padding:0; }
.goods_pick_list .pick_list_box .sort-select ul li label.on { color:#353534; font-weight:400; padding:0; background:none; }

/* 총 개 */
.goods_pick_list .pick_list_num { padding:0; color:#8a8a8a; font-size:16px; font-weight:400; }
.goods_pick_list .pick_list_num strong { color:#121212; font-size:16px; font-weight:500; }
/* 개수 지정 */
.choice_num_view { display:none; }

/* 공통 진열 */
.item_photo_box { border:0; display:block !important; }
.item_info_cont { position:relative; margin:20px 0 0; text-align:left; }
.item_tit_box > a { display:block; width:90%; }
.item_tit_box .item_name { padding:0 0 7px; color:#121212; font-size:18px; font-weight:400; line-height:1.3; }
.item_tit_box .item_name_explain { padding:0 0 5px; color:#757575; font-size:14px; font-weight:400; line-height:1.5; }
.item_money_box { padding:5px 0 0; margin:0 0 8px; }
.item_money_box .item_price { display:inline-block; padding:0; color:#121212; font-size:22px; font-weight:600; }
.item_money_box .fixed-price { display:inline-block; margin:0 0 0 5px; color:#8a8a8a; font-size:16px; }
.item_icon_box img { padding:5px 5px 0 0; }
/* 컬러 */
.goods_list .goods_list_cont .color { text-align:left; }
.goods_list .goods_list_cont .color.active::after { content:""; display:inline-flex; vertical-align:top; width:10px; height:22px; margin-left:1px; background:url("../img/color_cross_icon.png") no-repeat 0 50%; }
.goods_list .goods_list_cont .color > div:nth-child(n+21) { display:none; }

/* 일반 진열 */
.goods_list_item .goods_list_cont > div > ul { width:calc(100% + 32px); margin-left:-16px; }
.goods_list_item .goods_list_cont > div > ul li { margin:0 0 70px; }
.goods_list_item .goods_list_cont > div > ul li .item_cont { padding:0 16px; }

/* 추천상품 */
.best_item_view { padding:30px 0 20px; margin-bottom:0; }
.best_item_view .best_item_view_tit { margin-bottom:10px; font-size:24px; text-align:center; }

/* 찜하기 버튼 */
.prd-btn-box { display:flex; align-items:center; position:absolute; top:2px; right:0; }
.prd-btn-box .btn_basket_get { width:21px; height:19px; border:0; background:url("../img/list_wish_icon.png") no-repeat; font-size:0; }
.prd-btn-box .btn_basket_get img { display:none; }

/* 할인율 */
.item_photo_box a .sale-rate { display:none; justify-content:center; align-items:center; position:absolute; top:14px; right:14px; width:52px; height:52px; color:#fff; font-size:17px; font-weight:700; background:#121212; border-radius:50%;}
.item_photo_box a .sale-rate em { font-size:14px;}
.body-goods-view .sale-rate { color:#dd675a; font-size:30px; font-weight:700; }
.body-goods-view .sale-rate em { font-size:30px; padding-right:10px;}


/*========================================================================
상품 상세
========================================================================*/
.item_photo_info_sec { padding-top:30px; }
.item_photo_info_sec .item_photo_view_box { width:624px; }
.item_photo_info_sec .item_info_box { width:100%; float:none;}
form#frmView {width:661px; float:right;}

/* 상단좌측 상세이미지 */
.item_photo_info_sec .item_photo_big { display:inline-block; width:460px; height:auto; border:0; vertical-align:top;}
.item_photo_info_sec .item_photo_big span { width:100%; }
.item_photo_info_sec .item_photo_big img { width:100%; }

/* 상단좌측 상세이미지 썸네일 슬라이드 */
.item_photo_info_sec .item_photo_slide .slider_goods_nav {}
.item_photo_info_sec .item_photo_slide .slider_goods_nav li {padding:0; box-sizing:border-box; width:100% !important; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a,
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a:hover {}
.item_photo_info_sec .item_photo_slide .slider_goods_nav li img { width:100%;}
.item_photo_info_sec .item_photo_slide .slick-slider .slick-track {width:100% !important;}
.item_photo_info_sec .item_photo_slide .slick-slider .slick-track .slick-slide {border:0; margin:0 0 20px;}
.item_photo_info_sec .item_photo_slide .slick-slider .slick-track .slick-slide a {display:block; font-size:0;}
.item_photo_info_sec .item_photo_slide .slick-slider .slick-track .slick-slide a img {width:100%;}
.item_photo_info_sec .item_photo_slide .slick-slider .slick-track .slick-slide.slick-current a {}
.item_photo_info_sec .item_photo_slide .slick_goods_prev, 
.item_photo_info_sec .item_photo_slide .slick_goods_next { top:50%; transform:translateY(-50%); }

/* 공유하기 */
.item_detail_tit .btn_qa_share_box { top:6px; bottom:auto; }
.item_detail_tit .btn_qa_share_box .target_sns_share > a { width:20px; height:22px; padding:0; font-size:0; background:url("../img/detail_share_icon.png") no-repeat; border:0; }
.item_detail_tit .btn_qa_share_box .target_sns_share > a em { padding:0; line-height:1; background:none; }

/* 상단우측 상품정보 */
.item_detail_tit  { padding:0 0 25px; border-bottom:1px solid #dbdbdb; }
.item_detail_tit h3 { width:90%; color:#121212; font-size:24px; line-height:1.4; font-weight:500; }
.item_detail_tit .short-desc { color:#8b8b8b; font-size:15px; }
.item_detail_tit .prd_icon img { margin:5px 4px 0 0;}

.item_detail_list {}
.item_detail_list:after {content:''; clear:both; display:block;}
.item_detail_list > dl:last-of-type { margin:0 0 15px; }
.item_detail_list .item_price dd, 
.item_detail_list .item_price dd strong { color:#666666; font-weight:700; }/* 판매가 */

/* 판매가 영역 */
.item_photo_info_sec .item_detail_tit .price-box { display:flex; justify-content:space-between; padding-top:10px; line-height:1.2; }
.item_photo_info_sec .item_detail_tit .price-box ul { display:flex; align-items:baseline; }
.item_photo_info_sec .item_detail_tit .prd-price { color:#121212; font-size:30px; font-weight:700; }
.item_photo_info_sec .item_detail_tit .prd-price strong { font-weight:700; }
.item_photo_info_sec .item_detail_tit .prd-price-custom { margin-left:10px; color:#a9a9a9; font-size:20px; font-weight:500; line-height:1.5; text-decoration:line-through; }

/* 선택 옵션 표시 */
.item_choice_list table { background:none; }
.item_choice_list table td { border-top:2px solid #dbdbdb; }
.item_choice_list table colgroup+tbody tr td { border-top:2px solid #dbdbdb; }
.item_choice_list table tbody:last-child tr td { font-size:16px; font-weight:500; border-bottom:2px solid #dbdbdb; }
.item_detail_list + .item_choice_list table { border-bottom:0; }
.item_choice_list .cart_prdt_name { color:#444; font-size:14px; border-left:2px solid #dbdbdb; }
.item_choice_list .cart_prdt_name strong { font-weight:500; }
.item_choice_list .cart_prdt_name + td { }
.item_choice_list .item_choice_price strong { font-size:18px; }
.item_choice_list .item_choice_price + td { border-right:2px solid #dbdbdb; }
.item_add_option_box { width:100%; padding:15px 0 10px; border-color:#dbdbdb; }

/* 총액 */
.item_tatal_box { width:100%;  }
.item_tatal_box > dl::after { content:""; clear:both; display:block;  }
.item_tatal_box .total_goods,
.item_tatal_box .total_discount {}
.item_tatal_box .total_amount { width:100%; }
.item_tatal_box .total_amount dt { }
.item_tatal_box .total_amount dd { color:#161616; }
.item_tatal_box .total_amount dd strong { font-size:26px; }
.item_tatal_box .total_amount::after { display:none; }

/* 구매 버튼 영역 */
.btn_choice_box > div {display:flex; gap:10px;}
.btn_choice_box > div button { min-width:0; height:60px; line-height:60px; padding:0; margin:0; font-size:18px; font-weight:600;}
.btn_choice_box > div button:first-child { margin-left:0; }
.btn_choice_box .btn_add_wish { width:60px; color:#121212; font-size:0; background:#fff url("../img/detail_wish_icon.png") no-repeat 50%; border:1px solid #121212; }
.btn_choice_box .btn_add_wish span { display:inline-block; text-indent:-9999px;  }
.btn_choice_box .btn_add_cart { width:190px; color:#dd675a; background:#fff; border:1px solid #dd675a; }
.btn_choice_box .btn_add_order { width:190px; color:#fff; background:#dd675a; border-color:#dd675a; }
.btn_choice_box .btn_inquiry {width:190px; border:1px solid #121212;}
.btn_choice_box .restock .btn_inquiry {width:140px;}
/* 품절 버튼 */
.item_info_box .btn_add_soldout { width:100%; height:60px; }

/* 상품정보 탭 */
.item_goods_sec { margin:0; }
.item_goods_tab { border-bottom:none; }
.item_goods_tab ul { display:flex; width:100%; height:auto; padding:0; border-bottom:1px solid #ededed; }
.item_goods_tab li { flex:1; position:relative; width:auto; }
.item_goods_tab li a { padding:12px 0 14px; color:#999999; font-size:16px; font-weight:400; border:0; }
.item_goods_tab li a strong { color:#999999; font-weight:400; }
.item_goods_tab li.on { margin:0; }
.item_goods_tab li.on a { margin:0; padding:12px 0 14px; color:#161616; font-size:16px; font-weight:400; border:0; border-bottom:2px solid #161616;  }
.item_goods_tab li.on a strong { color:#161616; font-weight:400; } 

/* 게시판 버튼 */
.item_goods_sec .board-btn-box > a { }
.item_goods_sec .btn_reviews_more, 
.item_goods_sec .btn_qna_more,
.item_goods_sec .btn_reviews_more:hover, 
.item_goods_sec .btn_qna_more:hover { color:#666; font-size:14px; font-weight:400; border:1px solid #c7c7c7; }
.item_goods_sec .btn_reviews_write, 
.item_goods_sec .btn_qna_write,
.item_goods_sec .btn_reviews_write:hover, 
.item_goods_sec .btn_qna_write:hover { font-size:14px; font-weight:400; background:#404040; border:1px solid #404040; }

/* 상세 게시판 */
.reviews_table_type td,
#wrap .no_data { font-size:14px; }

/* 관련상품 */
.item_goods_sec .detail_explain_box { padding:50px 0 0 0;}
.item_goods_sec .detail_explain_box h3 { display:none; }
.item_goods_sec .detail_explain_box .goods_list { padding-bottom:30px; }
.item_goods_sec .detail_explain_box .goods_list_cont > div > ul { width:calc(100% + 32px); margin-left:-16px; }
.item_goods_sec .detail_explain_box .goods_list_cont > div > ul li { margin:0 0 40px; }
.item_goods_sec .detail_explain_box .goods_list_cont > div > ul li .item_cont { padding:0 16px; }
.item_goods_sec .detail_explain_box .goods_list .goods_list_cont { margin-top:0; }